#scale-your-team h2{
        padding: 0;
}

#scale-your-team{
    padding:  0 4% !important;
}
#areas-of-operation{
	overflow:hidden;
}


@media (min-width: 678px){
	#areas-of-operation::before{
	    content: " ";
        background: #3BFF58;
        height: 824px;
        width: 824px;
        display: inherit;
        border-radius: 100%;
        position: absolute;
        left: 0;
        filter: blur(260px);
        z-index: -1;
        top: 3%;
        opacity: .2;
	}
}

@media (min-width: 1280px){
    div.et_pb_section.et_pb_section_0{
        background-position: center bottom -42px !important;
    }
}